# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gxml
pkgbase = gxml
xdata = pkgtype=pkg
pkgver = 0.20.4-1
pkgdesc = GObject-based XML parser and writer library
url = https://gitlab.gnome.org/GNOME/gxml
builddate = 1787665343
packager = Balló György <bgyorgy@archlinux.org>
size = 13094295
arch = x86_64
license = LGPL-2.1-or-later
depend = glib2
depend = glibc
depend = libgee
depend = libxml2
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
